export const MODULES = [
	{
		id: 0,
		courseId: 0,
		title: "护理技术基本功",
		description: "",
		totalTime: 180,
		remaintime: 0,
		createdBy: "Koki Fujiwara",
		createdAt: "",
		finished: true,
		finishedAt: "2019-08-01",
		dueDate: "2019-08-15"
	},
	{
		id: 1,
		courseId: 0,
		title: "护理技术中级",
		description: "",
		totalTime: 230,
		remaintime: 43,
		createdBy: "Koki Fujiwara",
		createdAt: "",
		finished: false,
		dueDate: "2019-08-21"
	},
	{
		id: 2,
		courseId: 0,
		title: "护理技术高级",
		description: "",
		totalTime: 230,
		remaintime: 0,
		createdBy: "Koki Fujiwara",
		createdAt: "",
		finished: false,
		dueDate: "2019-08-31"
	},
	{
		id: 3,
		courseId: 1,
		title: "医疗技术基本功",
		description: "",
		totalTime: 180,
		remaintime: 0,
		createdBy: "Koki Fujiwara",
		createdAt: "",
		finished: true,
		finishedAt: "2019-08-01",
		dueDate: "2019-08-15"
	},
	{
		id: 4,
		courseId: 1,
		title: "医疗技术中级",
		description: "",
		totalTime: 230,
		remaintime: 43,
		createdBy: "Koki Fujiwara",
		createdAt: "",
		finished: false,
		dueDate: "2019-08-21"
	},
	{
		id: 5,
		courseId: 1,
		title: "医疗技术高级",
		description: "",
		totalTime: 230,
		remaintime: 0,
		createdBy: "Koki Fujiwara",
		createdAt: "",
		finished: false,
		dueDate: "2019-08-31"
	},
	{
		id: 6,
		courseId: 2,
		title: "看护技术基本功",
		description: "",
		totalTime: 180,
		remaintime: 0,
		createdBy: "Koki Fujiwara",
		createdAt: "",
		finished: true,
		finishedAt: "2019-08-01",
		dueDate: "2019-08-15"
	},
	{
		id: 7,
		courseId: 2,
		title: "看护技术中级",
		description: "",
		totalTime: 230,
		remaintime: 43,
		createdBy: "Koki Fujiwara",
		createdAt: "",
		finished: false,
		dueDate: "2019-08-21"
	},
	{
		id: 8,
		courseId: 2,
		title: "看护技术高级",
		description: "",
		totalTime: 230,
		remaintime: 0,
		createdBy: "Koki Fujiwara",
		createdAt: "",
		finished: false,
		dueDate: "2019-08-31"
	}
];
